[P] Infinite Shelter - Task #2486

Content: Writing: Goals are smart: achievable, timely, measurable, ...
2022-06-19 10:33 PM - victor piousbox

Status: New Start date: 2022-06-20
Priority: Normal Due date:

Assignee: % Done: 0%
Category: 1D Writing Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-06-19 10:46 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-20 04:48 PM - victor piousbox

- Priority changed from Low to Normal

#3 - 2022-11-26 12:36 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter

- Subject changed from Content: Goals are smart: achievable, timely, measureable, ... to Content: Writing: Goals are smart: achievable, timely,
measurable, ...

- Category deleted (Content - 1D Writing)

#4 - 2022-11-26 12:36 PM - victor piousbox
- Category set to 1D Writing
